/*----------------------------------------------------
|
|	LAYOUT
|	--------------------------------------------------
|	基本LAYOUT CSS SETTING
|	--------------------------------------------------
|	AUTHOR	: 
|
-----------------------------------------------------*/

/**************************************
**
**	HTML / BODY	L基本設定CSS
**
**************************************/

html,body{
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	word-break: break-all;
	word-wrap: break-word;
}

body{
	position: relative;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	color: #555555;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}



/**************************************************
**
**	LOADING
**	-----------------------------------------------
**	LOADING SETTING
**
***************************************************/

#loading{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 23px;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,0.8);
	border-radius: 10px;
	z-index: 9999;
}

#loading i{
	margin-top: 15px;
}

#messageLoading{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 250px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.8);
	padding: 0px;
	border-radius: 10px;
	overflow: hidden;
	z-index: 9999;
	display: none;
}

#messageLoading i{
	width: 18px;
	height: 18px;
	font-size: 18px;
	vertical-align: middle;
	margin: 6px 8px;
}

#messageLoading p{
	vertical-align: middle;
	display: inline-block;
	animation: flash 1s linear infinite;
}

@keyframes flash {
	0%,100% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}
}



/**************************************************
**
**	MODAL
**	-----------------------------------------------
**	MODAL SETTING
**
***************************************************/

#screenOverlay{
	position: fixed;
	left:0;
	top:0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	z-index: 998;
}

#modalOverlay{
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	z-index: 998;
	display: none;
}



/**************************************
**
**	MODAL
**
**************************************/

.modalScreen{
	position: fixed;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

#modalBox{
	z-index: 999;
	display: none;
}

.modalContentsArea{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background: none;
}

.modalContent{
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 95%;
	height: auto;
	max-height: 95%;
	pointer-events: auto;
	background-color: #FFFFFF;
	background-clip: padding-box;
	border: 1px solid #666666;
	border-radius: 5px;
	outline: 0;
	transform: translate(-50%, -50%);
}

.modalContentFullHeight{
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 98%;
	height: calc(100vh - 3.5rem);
	pointer-events: auto;
	background-color: #FFFFFF;
	background-clip: padding-box;
	margin: 0 auto;
	border: 1px solid #666666;
	border-radius: 5px;
	outline: 0;
	transform: translate(-50%, -50%);
}

.photoFullModal{
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	pointer-events: auto;
	margin: 0 auto;
	padding: 0px;
	border: none;
	outline: 0;
	transform: translate(-50%, -50%);
}

.photoFullModal img{
	width: 100%;
}

.modalHeader,.modalFooter{
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.modalHeader{
	position: relative;
	background-image: url("/images/layout/title/modal.png");
	background-position: center center;
	background-size: contain;
	/*
	background-color: #0099FF;
	*/
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 1.5;
	padding: 8px;
	border-bottom: 1px solid #dee2e6;
	border-top-left-radius: calc(.3rem - 1px);
	border-top-right-radius: calc(.3rem - 1px);
}

.modalHeader i{
	color: #FFFFFF;
}

.modalHeader .error i{
	color: #FF0000;
}

.modalBody{
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	overflow: auto;
}

.modalBodyFullWidth{
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: none;
	overflow: auto;
}

.modalLoadBody{
	width: 100%;
	height: calc(100% - 72px);
	maring: 0px;
	padding: 0px;
	border: 0px;
}

.modalFooter{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 12px;
	padding: .75rem;
	border-top: 1px solid #dee2e6;
	border-bottom-right-radius: calc(.3rem - 1px);
	border-bottom-left-radius: calc(.3rem - 1px);
}

.modalFooter a{
	background-color: #666666;
	width: 80px;
	height: 35px;
	color: #FFFFFF;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
	border-radius: 20px;
	display: block;
	text-decoration: none;
}

.modalFooter a i{
	margin-right: 5px;
}

.modalFooter .bottonLeft{
	position: absolute;
	left: 10px;
}

/*
.loadArea{
	position: relative;
	z-index: 101;
}
*/

.modalCircleButton{
	position: absolute;
	width: 30px;
	height: 30px;
	top: 5px;
	left: 5px;
	background-color: #FF3366;
	font-size: 150%;
	font-weight: bold;
	line-height: 30px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	filter: alpha(opacity=80);
	opacity: .8;
	z-index: 20;
	border-radius: 50px;
	display: block;
}

.modalCircleButton i{
	color: #FFFFFF;
	line-height: 30px;
}

a.closeBlack {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 5px;
	right: 5px;
	background-color: #111111;
	font-size: 150%;
	font-weight: bold;
	line-height: 30px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	filter: alpha(opacity=80);
	opacity: .8;
	z-index: 20;
	border-radius: 50px;
	display: block;
}

a.closeBlack:hover,
a.closeBlack:focus {
	color: #666666;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=2);
	opacity: .2;
}

.closeWhite {
	position: absolute;
	width: 30px;
	height: 30px;
	top: -3px;
	right: -3px;
	font-size: 150%;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	text-align: center;
	z-index: 20;
	border-radius: 50px;
	display: block;
}
.closeWhite:hover,
.closeWhite:focus {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=2);
	opacity: .2;
}

.modalTitle{
	background-color: #CCCCCC;
	color: #555555;
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 5px;
}

.modalIndexTitle{
	background-color: #888888;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	padding: 5px;
}

.deleteBlack{
	position: absolute;
	top: -10px;
	right: -10px;
	width: 25px;
	height: 25px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	line-height: 25px;
	border-radius: 20px;
	z-index: 2;
}

.deleteBlack a{
	color: #FFFFFF;
	font-size: 18px;
}



/***********************************
**
**	HEADER
**
***********************************/

header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-image: url("/images/smart/header.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 20px;
	text-align: center;
	overflow: hidden;
	z-index: 10;
}

header img{
	width: 100%;
}

#headerMargin{
	height: 20px;
	display: block;
	margin: 0;
	padding: 0;
}



/***********************************
**
**	FOOTER
**
***********************************/

footer{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	z-index: 10;
}

footer img{
	width: 100%;
}

#footerNavigation{
	position: relative;
	width: 100%;
	min-height: 50px;
}

#footerNavigation ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: flex;
	flex-direction: row;
	clear: both;
}

#footerNavigation ul li{
	position: relative;
	width: 100%;
	text-align: center;
}

#footerNavigation ul li img{
	width: 100%;
}

#footer{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-image: url("/images/smart/footer.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 20px;
	z-index: 1;
}



/**************************************************
**
**	LAYOUT
**	-----------------------------------------------
**	DEFAULT SETTING
**
***************************************************/

/* WRAP */
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	clear: both;
	white-space: -moz-pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	overflow-y: auto;
}

#container{
	position: relative;
	width: 100%;
}

/*
.container{
	position: relative;
	background-color: #FFFFFF;
}

.container{
	position: relative;
	background-color: #FFFFFF;
	width: 100%;
	height: calc(100% - 65px);
	margin: 0px;
	padding: 0px 0px 65px 0px;
	overflow-y: auto;
}
*/

.container{
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 65px 0px;
}

.container.noPadding{
	padding: 0px;
}

.containerBackground{
	background: url("/images/pc/background.png") repeat center top;
}

.contents{
	position: relative;
	margin: 0px;
	padding: 10px;
	border: none;
}

.fullScreen{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0px;
	border: none;
	overflow: hidden;
}

.fullScreenBackgroundImage{
	max-height: 100%;
	overflow: hidden;
}

.fullScreenBackgroundImage img{
	width: 100%;
	text-align: center;
}

.fullScreenBackgroundMovie video{
	width: 100%;
	text-align: center;
}

.fullScreenContents{
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	padding: 0px;
	border: none;
	z-index: 1;
}



/***********************************
**
**	NAVIGATION
**
***********************************/

#navigationContent{
	background-color: rgba(0,0,0,0.7);
	width: 75%;
}

.navigationArea{

}

.navigationArea ul{
	list-style: none;
}

.navigationArea ul li{
	color: #FFFFFF;
	border-bottom: 1px solid #666666;
}

.navigationArea ul li i{
	width: 23px;
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 8px;
	border-right: 2px solid #666666;
}

.navigationArea ul li a{
	color: #FFFFFF;
	padding: 10px;
	display: block;
}



/**************************************************
**
**	INDEX
**	-----------------------------------------------
**	ENTER / ENTRY
**
***************************************************/

#fullWideView{

}

#indexArea{

}

#enterButton{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 80px;
	margin: auto;
	width: 200px;
	height: 50px;
	text-align: center;
	z-index: 1;
}

#enterButton a{
	display: block;
}

#enterButton img{
	width: 100%;
}

#enterFooter{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	margin: auto;
	height: 50px;
	text-align: center;
	display: table;
	z-index: 1;
}

#enterFooter ul{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-row;
	clear: both;
}

#enterFooter ul li{
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	display: table-cell;
}

#enterFooter ul li a{
	display: block;
}

#enterFooter ul li img{
	width: 100%;
	vertical-align: middle;
}



/**************************************************
**
**	CONTENTS
**	-----------------------------------------------
**	CONTENTS SETTING
**
***************************************************/

.pageTitle{
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
	margin: auto;
	/* background-color: rgba(250,250,250,0.8); */
	background-image: url("/images/layout/title/contents.png");
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 40px;
    font-size: 130%;
    font-weight: normal;
    text-align: center;
	line-height: 40px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
	z-index: 10;
}

.topMargin{
	height: 55px;
}

.topMarginJust{
	height: 40px;
}

.pageTitle.noFixed{
	position: static;
	z-index: 1;
}

.pageTitle i{
	color: #0099FF;
	margin-right: 8px;
}

.pageTitle .error i{
	color: #FF0000;
}

.pageTitle section{
	width: 100%;
	display: table;
}

.pageTitle section ul{
	display: table-row;
}

.pageTitle section ul li{
	width: 33%;
	vertical-align: middle;
	display: table-cell;
}

.pageTitle p{
	position : absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}

.pageTitle a{
	z-index: 2;
}

.pageTitle .left{
	position : absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	width: 30%;
	height: auto;
	text-align: right;
}

.pageTitle .left a{
	position : absolute;
	top: 0;
	left: 5px;
	bottom: 0;
	margin: auto;
	background-color: #0099FF;
	max-width: 100%;
	height: 18px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 10px;
	text-align: center;
	padding: 3px 8px 3px 8px;
	border-radius: 20px;
	display: inline-block;
}

.pageTitle .left a i{
	color: #FFFFFF;
	margin-right: 3px;
}

.pageTitle .right{
	position : absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 30%;
	height: auto;
	text-align: right;
}

.pageTitle .right a{
	position : absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	margin: auto;
	background-color: #0099FF;
	max-width: 100%;
	height: 18px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 10px;
	text-align: center;
	padding: 3px 8px 3px 8px;
	border-radius: 20px;
	display: inline-block;
}

.pageTitle .right a i{
	color: #FFFFFF;
}



/**************************************************
**
**	TAB
**	-----------------------------------------------
**	TAB SETTING
**
***************************************************/

.tabArea{
	width: 100%;
	margin-bottom: 10px;
	list-style: none;
	display: flex;
	flex-direction: row;
}

.tabArea.noMargin{
	margin-bottom: 0px;
}

.tab{
	position: relative;
	background-color: #EEEEEE;
	width: 100%;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	list-style: none;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 10px 10px 0px 0px / 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px / 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px / 10px 10px 0px 0px;
}

.tab a{
	color: #555555;
	text-align: center;
	display: block;
}

.tab img{
	width: 15px;
	height: 15px;
	vertical-align: middle;
	margin-right: 1px;
	display: inline-block;
}

.tabArea .selected{
	background-color: #FFFFFF;
}



/**************************************************
**
**	FRAME
**	-----------------------------------------------
**	FRAME SETTING
**
***************************************************/

.frameList{
	width: 90%;
	position: relative;
	display: block;
	margin: 0 auto 20px;
	padding: 0;
	display: table;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.frameList.fullWidth{
	width: calc(100% - 2px);
}

.frameList ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

.frameList ul.space{
	height: 15px;
}

.frameList ul li{
	background-color: #FFFFFF;
	vertical-align: middle;
	margin: 0px 0px 20px;
	padding: 8px 8px 8px 16px;
	display: table-cell;
	color: #555555;
	text-align: left;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.frameList ul li.title{
	background-color: #E6E7EB;
	width: 110px;
	max-width: 250px;
	color: #555555;
}

.frameList ul li.subject{
	background-color: #E6E7EB;
	color: #555555;
}



/**************************************************
**
**	TOGGLE LIST
**	-----------------------------------------------
**	TOGGLE SETTING
**
***************************************************/

.toggleList{

}

.toggleList ul{
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	list-style: none;
}

.toggleList ul li{
	padding: 10px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.toggleList ul li a{
	color: #555555;
	display: block;
}

.toggleTitle{
	background: linear-gradient(#FFFFFF, #EFEFEF);
}

.toggleTitle a{
	color: #555555;
	display: block;
}

.toggleContents{
	/* display: none; */
}



/**************************************************
**
**	FORM
**	-----------------------------------------------
**	FORM SETTING
**
***************************************************/

.formList{
	margin: 0 auto;
}

.formList ul{
	margin: none;
	padding: none;
	list-style: none;
}

.formList ul li{
	margin: 0px 0px 15px;
	padding: 0;
	border: none;
	list-style: none;
	clear: both;
}

.formList ul li.subject{
	background-image: url("/images/layout/icon/icon.png");
	background-repeat: no-repeat;
	background-size: 30px 19px;
	font-size: 14px;
	margin-bottom: 10px;
	padding: 1px 0px 3px 30px;
}

.formList ul li.subject span{
	font-size: 80%;
}

.formList ul li i{

}

.formList ul li.subTitle{
	color: #888888;
	margin: 0 0 8px;
}

.formList ul li.content{
	background-color: #FFFFFF;
	padding: 15px 0 15px 6px;
}

.formList ul li p.left{
	background-color: #66CCFF;
	width: 15%;
	color: #FFFFFF;
	text-align: center;
	float: left;
}

.formList ul li p.left i{
	color: #FFFFFF;
	height: 50px;
	font-size: 150%;
	line-height: 50px;
}

.formList ul li p.right{
	width: 85%;
	text-align: left;
	float: right;
}

.formList ul li p.rights{
	width: 85%;
	height: 50px;
	text-align: left;
	line-height: 50px;
	float: right;
}

.formList ul li input{
	padding: 10px;
	height: 50px;
	line-height: 50px;
}

.formList ul li p.right input{
	border-radius: 0px;
}


.formList ul li span{
	font-size: 90%;
}

.formList ul li span.error{
	padding: 0px;
}

.formNotice{
	color: #666666;
	font-size: 80%;
	text-align: right;
	padding: 0px 0px 8px;
}

.formList textarea{
	margin: 0px;
}

.labelList label{
	margin: 5px 10px 5px 0px;
}

.radioList{
	text-align: center;
}

.radioList label{
	margin-right: 15px;
}



/**************************************************
**
**	LIST LINE
**	-----------------------------------------------
**	LIST LINE SETTING
**
***************************************************/

.listLineArea{
	position: relative;
	width: 100%;
	display: table;
	border-bottom: 1px solid #CCCCCC;
}

.listLineArea ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

.listLineArea ul li{
	position: relative;
	color: #555555;
	vertical-align: top;
	padding: 5px;
	display: table-cell;
}

.listLineArea ul li.selectLine{
	padding: 10px;
	font-size: 14px;
}

.listLineArea ul li.thumbnail{
	width: 80px;
}

.listLineArea ul li.icon{
	width: 60px;
}

.listScreen{
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.65);
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 3;
}

.listScreen i{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: 30px;
	height: 30px;
	color: #FFFFFF;
	font-size: 20px;
	display: inline;
}

.listScreen img{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: 100%;
}



/**************************************************
**
**	ARROW LINE
**	-----------------------------------------------
**	ARROW LINE SETTING
**
***************************************************/

.listLine{
	position: relative;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
}

.listLine a{
	color: #555555;
	display: block;
}

.listLine p{
	padding: 10px;
}

.listLine a i{
	width: 15px;
	color: #0099FF;
	margin-right: 10px;
}



/**************************************************
**
**	ARROW LINE
**	-----------------------------------------------
**	ARROW LINE SETTING
**
***************************************************/

.arrowLine{
	position: relative;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
}

.arrowLine::before {
	position: absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	background: #eee;
	text-align: center;
	border-radius: 50%;
	content: "";
	z-index: 1;
}
 
.arrowLine::after{
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	border-right: 4px solid #9E9E9E;
	border-top: 4px solid #9E9E9E;
	border-radius: 2px;
	content: "";
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 2;
}

.arrowLine a{
	color: #555555;
	display: block;
}

.arrowLine p{
	width: calc(100% - 60px);
	padding: 10px;
}

.toggleContents{
	background-color: #EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	display: none;
}

.toggleContents p{
	padding: 10px;
}



/**************************************************
**
**	LIST LINE
**	-----------------------------------------------
**	LIST LINE SETTING
**
***************************************************/

.listBoxArea{
	position: relative;
	width: calc(100% - 2px);
	display: table;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
}

.listBoxArea ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

.listBoxArea ul li{
	vertical-align: top;
	padding: 5px;
	display: table-cell;
}

.listBoxArea ul li.thumbnail{
	width: 80px;
}

.listBoxArea ul li.thumbnail img{
	border: 1px solid #EEEEEE;
}



/**************************************************
**
**	BOX
**	-----------------------------------------------
**	BOX
**
***************************************************/

.boxColumn{
	padding: 3px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

.boxColumn p{
	position: relative;
	margin: 0 auto;
	margin: 0px 3px 6px 3px;
	display: block;
}

.boxColumn .badge{
	z-index: 3;
}

.box2Column{
	position: relative;
	width: 50%;
	padding: 0px;
}

.box2Column p img{
	width: 100%;
	border-radius: 8px;
}

.box3Column{
	position: relative;
	width: 33%;
	padding: 0px;
}

.box3Column p img{
	width: 100%;
	border-radius: 8px;
}

.box4Column{
	position: relative;
	width: 25%;
	padding: 0px;
}

.box4Column p img{
	width: 100%;
	border-radius: 8px;
}

.box5Column{
	position: relative;
	width: 20%;
	padding: 0px;
}

.box5Column p img{
	width: 100%;
	border-radius: 8px;
}

.boxColumnScreen{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: rgba(0,0,0,0.65);
	width: 100%;
	height: 100%;
	border-radius: 5px;
	z-index: 1;
}

.boxColumnScreen span{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: rgba(0,0,0,0.4);
	width: 60px;
	height: 16px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	border-radius: 10px;
	display: inline-block;
}



/**************************************
**
**	BUTTON
**
**************************************/

#allSwitchButton{
	position: absolute;
	top: 0;
	left: 8px;
	width: 80px;
	height: 30px;
	background-color: #FFFFFF;
	text-align: center;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}

.normalButton{
	background: linear-gradient(#0099FF, #66CCFF);
	min-width: 150px;
	max-width: 300px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	letter-spacing: 0.3em;
	margin: 0px auto 20px;
	padding: 10px 15px 10px 15px;
	border-radius: 20px;
	display: inline-block;
	clear: both;
}

.largeButton{
	background: linear-gradient(#0099FF, #66CCFF);
	width: 250px;
	height: 50px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	letter-spacing: 0.3em;
	line-height: 50px;
	margin: 15px auto 15px;
	border-radius: 25px;
	display: block;
	clear: both;
}

.middleButton{
	background: linear-gradient(#0099FF, #66CCFF);
	width: 200px;
	height: 40px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	letter-spacing: 0.3em;
	line-height: 40px;
	margin: 10px auto 10px;
	border-radius: 8px;
	display: block;
	clear: both;
}

.editButton{
	background: linear-gradient(#0099FF, #66CCFF);
	width: 250px;
	height: 50px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	letter-spacing: 0.3em;
	line-height: 50px;
	margin: 15px auto 15px;
	border-radius: 25px;
	display: block;
	clear: both;
}

.dialogButton{
	background: linear-gradient(#0099FF, #66CCFF);
	min-width: 150px;
	max-width: 300px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.3em;
	margin: 0px auto 20px;
	padding: 10px 15px 10px 15px;
	border-radius: 20px;
	display: block;
	clear: both;
}

.boxButton{
	background: linear-gradient(#FFFFFF, #EEEEEE);
	width: 85%;
	height: 50px;
	color: #555555;
	font-size: 120%;
	text-align: center;
	letter-spacing: 0.3em;
	line-height: 50px;
	margin: 0px auto 15px;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	display: block;
	clear: both;
}

.frameButton{
	display: inline-block;
}

.frameButton a{
	background-color: #0099FF;
	height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	margin: 0 8px;
	padding: 0 10px 0 10px;
	border: 0px;
	border-radius: 60px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
	display: inline-block;
}

.frameButton{
	display: inline-block;
}

.fixedRightButtonArea{
	position: absolute;
	top: 8px;
	right: 8px;
	margin: 0px;
	width: 90px;
	height: 30px;
	text-align: center;
}

.centerCircleButton{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 150px;
	height: 150px;
	text-align: center;
	border-radius: 150px;
	overflow: hidden;
	z-index: 1;
}

.bottomCircleButton{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20%;
	margin: auto;
	width: 150px;
	height: 150px;
	text-align: center;
	border-radius: 150px;
	overflow: hidden;
	z-index: 1;
}

.buttonTopLeft{
	position: absolute;
	top: 15px;
	left: 15px;
	margin: 0px;
	display: inline-block;
}

.buttonTopLeft a{
	margin: 0px;
}

.buttonTopRight{
	position: absolute;
	top: 8px;
	right: 8px;
	margin: 0px;
	display: inline-block;
}

.buttonTopRight a{
	margin: 0px;
}

.linkButton {
	margin-left: auto;
	margin-right: auto;
}

.linkButton a{
	color: #FFFFFF;
	display: block;
}

.linkButton img{
	width: 100%;
}

.linkButton a .small{
	font-size: 80%;
	letter-spacing: 0.1em;
}

.linkWhite a {
	color: #FFFFFF;
}

.linkBlack a {
	color: #555555;
}

.linkButton.noMargin{
	margin-bottom: 0px;
}



/**************************************
**
**	PAGENATION
**
**************************************/

.pagination {
	width: 90%;
	margin: 15px auto;
}

.pagination ul {
	width: 100%;
	list-style: none;
	display: flex;
	flex-flow: row wrap;
}

.pagination ul li {
	width: 25px;
	height: 25px;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 25px;
	margin: 0px 5px 10px 5px;
	border-radius: 5px;
	display: block;
}

.pagination ul li.allow {
	width: 40px;
}

.pagination ul li.last {
	width: 40px;
}

.pagination ul li a {
	background-color: #0099FF;
	color: #FFFFFF;
	border-radius: 5px;
	display: block;
}

.pagination ul li i{
	height: 25px;
	line-height: 25px;
}

.pagination ul li span {
	background-color: #999999;
	color: #FFFFFF;
	border-radius: 5px;
	display: block;
}



/***********************************
**
**	SCROLLING STOP
**
***********************************/

.stopScrolling {
	height: 100%;
	overflow: hidden;
}



/**************************************************
**
**	OPTION
**	-----------------------------------------------
**	OPTION SETTING
**
***************************************************/

.relative{
	position: relative;
}

.static{
	position: static;
}

.frontUp{
	z-index: 999;
}

.clear{
	display: block;
	clear: both;
}

.show{
	display: block;
}

.hide{
	display: none;
}

.inline{
	display: inline-block;
	vertical-align: middle;
}

.fade{
	display: none;
}

.flex{
	display: flex;
}

.flexCenter{
	display: flex;
	justify-content: flex-center;
}

.flexLeft{
	display: flex;
	justify-content: flex-start;
}

.flexRight{
	display: flex;
	justify-content: flex-end;
}

.flextSpace{
	display: flex;
	justify-content: space-around;
}

.flexWrap{
	flex-wrap: wrap;
}



/**************************************
**
**	AUDIO
**
**************************************/

.audioButtonArea{
	position: absolute;
	top: 5px;
	right: 5px;
	/* background-color: #333333; */
	width: 25px;
	height: 25px;
	color: #333333;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	border-radius: 30px;
	z-index: 10;
}

.audioButtonArea audio{
	display: none;
}

.audioButtonArea a{
	color: #555555;
	display: block;
}

.audioButtonArea a i{
	color: #555555;
	line-height: 25px;
	font-size: 18px;
}



/**************************************************
**
**	ORIGN STYLE
**	-----------------------------------------------
**	COMMON
**
***************************************************/

.contentsFrame{
	background-color: #FFFFFF;
	width: 90%;
	line-height: 130%;
	margin: 15px auto 15px;
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	clear: both;
	word-wrap: break-word;
}

.nameBox{
	background-color: #0099FF;
	color: #FFFFFF;
	padding: 5px;
	border-radius: 10px;
	display: inline-block;
}

.priceBox{
	/*
	background-color: #FF3366;
	color: #FFFFFF;
	*/
	background-color: #FFA800;
	color: #111111;
	min-width: 100px;
	max-width: 300px;
	font-size: 16px;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-radius: 20px;
	display: inline-block;
}

.textBox{
	padding: 5px;
	border: 1px solid #ECECEC;
	border-radius: 7px;
}

.textBoxLarge{
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 7px;
}

.noticeBox{
	background-color: #EEEEEE;
	font-size: 12px;
	color: #333333;
	margin: 10px auto;
	padding: 8px;
	border-radius: 10px;
}

.noticeBox .readonly{
	height: 30px;
	padding: 5px;
}

.categoryBox{
	position: absolute;
	top: 8px;
	right: 8px;
	background-color: #888888;
	min-width: 50px;
	color: #FFFFFF;
	font-size: 80%;
	text-align: center;
	padding: 5px;
	border-radius: 10px;
	display: inline-block;
}

.scrollBox{
	position: relative;
	width: calc(100% -2px);
	height: 180px;
	border: 1px solid #ECECEC;
	border-radius: 7px;
	overflow-y: auto;
}

.scrollBox p{
	padding: 8px;
}

.detailBox{

}

.detailBox p{
	padding: 10px;
}

.detailBox img{
	width: 100%;
}

.detailTitle{
	background-color: #EEEEEE;
	font-size: 14px;
	line-height: 130%;
	padding: 10px;
}

.pointName{
	font-size: 14px;
	color: #777777;
}

.pointBox{
	color: #777777;
}

.pointBox span{
	font-size: 16px;
}

.notice{

}

#birthday{
	position: relative;
	width: 100%;
	height: 55px;
}

#birthday p{
	width: 30%;
}

#birthday p#left{
	position: absolute;
	top: 0;
	left: 0;
}

#birthday p#center{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#birthday p#right{
	position: absolute;
	top: 0;
	right: 0;
}

.passwordArea{
	position: relative;
}

.displayPassword{
	position: absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	background-color: #0099FF;
	border-radius: 5px;
}

.displayPassword a{
	color: #FFFFFF;
	line-height: 30px;
	display: block;
}

.displayPassword i{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 30px;
}



/**************************************************
**
**	ORIGN STYLE
**	-----------------------------------------------
**	SHOP
**
***************************************************/

#ageAuthComment{
	color: #FF3366;
	font-size: 120%;
	text-align: center;
	padding: 10px;
}

#ageAuthContents{
	position: relative;
	padding: 10px;
}

#ageAuthContents img{
	width: 100%;
}

#ageAuthButton{
	padding: 10px;
}

#ageAuthButton a{
	width: 100%;
	display: block;
}

#ageAuthNo{
	background-color: #FFFFFF;
	width: 30%;
	height: 65px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	line-height: 65px;
	text-align: center;
	text-shadow: 1px 1px 3px #CCC;
	border: 1px solid #999999;
	border-radius: 15px;
	float: left;
}

#ageAuthYes{
	background-color: #FF6699;
	width: 65%;
	height: 65px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 65px;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	border: 1px solid #FF3366;
	border-radius: 15px;
	float: right;
}

#ageAuthYes a{
	color: #FFFFFF;
}

.defImage{
	width: 100px;
	margin: 0 auto 15px;
}

.defImage img{
	width: 100%;
}

.defText{
	width: 70%;
	text-align: center;
	line-height: 160%;
	margin: 0 auto 15px;
}

.defText p{
	margin-bottom: 10px;
}

.flowChart{

}

.flowChart ul{
	margin: 0;
	padding: 10px 0 0 0;
	border: none;
	list-style: none;
	display: table;
	table-layout: fixed;
}

.flowChart ul li{
	display: table-cell;
	vertical-align: middle;
}

.flowImage{
	width: 80px;
}

.flowImage img{
	width: 90%;
	margin: 0 auto;
}

.flowContents{
	font-size: 90%;
	text-align: left;
}

.flowContents p{
	color: #0099FF;
	margin-bottom: 0px;
}



/**************************************************
**
**	IMAGE
**	-----------------------------------------------
**	IMAGE / THUMBNAIL
**
***************************************************/

.image img{
	width: 100%;
}

.thumbnail img{
	width: 100%;
}

.icon img{
	width: 100%;
}

.displayImage{
	width: 100px;
}

.displayThumbnail{
	width: 80px;
}

.displayIcon{
	width: 80px;
	border-radius: 50%;
	overflow: hidden;
}

.bannerListArea{
	width: 95%;
	margin: 0 auto;
}

.banner{
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.banner img{
	width: 100%;
}

.bannerNoMargin{
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.bannerNoMargin img{
	width: 100%;
}

.bannerMiddle{
	position: relative;
	width: 80%;
	margin: 0 auto 10px;
}

.bannerMiddle img{
	width: 100%;
}

.photoFrame{
	position: relative;
	width: 80%;
	vertical-align: middle;
	margin: 0 auto 10px;
	padding: 3px;
	border: 1px solid #BBBBBB;
	border-radius: 5px;
	box-shadow:3px 3px 3px rgba(0,0,0,0.4);
}

.photoFrame p{
	margin: 0px;
}

.photoFrame p a{
	position: relative;
	display: block;
	height: 90px;
	overflow: hidden;
}

.photoFrame p a img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	border-radius: 8px;
	width: 100%;
}

.photoFrame p a span{
	background-color: #000000;
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.photoFrame p a .allScreen{
	height: 100%;
	line-height: 90px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.photoFrame p label{
	position: absolute;
	top: 8px;
	left: 0px;
	background-color: #FFFFFF;
	z-index: 3;
}

.photoFrame p .labelScreen{
	position: absolute;
	top: -1px;
	left: 0px;
	background-color: #FFFFFF;
	width: 20px;
	height: 20px;
	border-radius: 4px;
	z-index: 2;
}

.absoluteImageArea{
	position: relative;
	border: 1px solid #FF0000;
}

.absoluteImageArea img{
	position: relative;
	width: 100%;
	z-index: 1;
}



/**************************************************
**
**	OTHER
**	-----------------------------------------------
**	COMMON ITEM
**
***************************************************/

.badge{
	position: absolute;
	top: -3px;
	right: -3px;
	background-color: #FF0000;
	width: 24px;
	height: 24px;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	border-radius: 100%;
	z-index: 1;
}

.tab .badge{
	top: -12px;
	right: -5px;
}

.badge.mini{
	width: 18px;
	height: 18px;
	line-height: 18px;
	font-size: 8px;
}

.date{
	position: absolute;
	right: 3px;
	bottom: 5px;
	background-color: #EEEEEE;
	height: 15px;
	text-align: center;
	font-size: 10px;
	padding: 5px;
	border-radius: 10px;
	display: inline;
}

.dateTitle{
	color: #0099FF;
	padding-bottom: 5px;
	display: inline-block;
}

.price{
	position: absolute;
	top: 3px;
	right: 5px;
	/*
	background-color: #FF3366;
	color: #FFFFFF;
	*/
	background-color: #FFA800;
	color: #111111;
	height: 15px;
	text-align: center;
	padding: 5px;
	border-radius: 10px;
	display: inline;
}

.name{

}



/**************************************************
**
**	SNS
**
***************************************************/

#snsLoginArea{
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

#snsButtonArea{
	padding: 15px;
	text-align: center;
}

#googleButtonArea{
	text-align: center;
	margin: 0 auto 20px;
	padding: 0px;
}

#googleButton{
	width: 250px;
	margin: 0 auto;
}

#twitterArea{
	padding: 10px;
}

#twittereButtonArea{
	text-align: center;
	margin: 0 auto 20px;
	padding: 0px;
}

.twitterButton{
	width: 250px;
	height: 40px;
	display: block;
    text-align: left;
    position: relative;
    overflow: hidden;
    background: #fff;
    border: 1px solid #dadce0;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	line-height: 40px;
    color: #3c4043;
	text-align: center;
	margin: 0 auto;
	-webkit-flex-grow: 1;
    flex-grow: 1;
}

.twitterButton::before{
	position: absolute;
    display: block;
    content: "";
    background: url(/images/layout/icon/twitter.png) no-repeat 0 0;
    background-size: 24px auto;
    width: 24px;
    height: 24px;
    top: 8px;
	left: 10px;
}

.twitterButton span{
	letter-spacing: 0.25px;
	padding-left: 30px;
	color: #3c4043;
}

.twitterButton a{
	text-decoration: none;
}




/**************************************************
**
**	EXECUTION
**
***************************************************/

#execution{
	background-color: #99FF99;
	width: 80%;
	color: #00CC00;
	font-size: 18px;
	font-seight: bold;
	text-align: center;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding: 30px 20px 30px 20px;
	border: 1px solid #99FF99;
	border-radius: 10px;
	line-height: 30px;
	word-wrap: break-word;
}

#execution p{
	background-color: #CCCCCC;
	color: #555555;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 30px
}



/**************************************************
**
**	NO CONTENTS
**
***************************************************/

.noContents{
	position: relative;
	background-color: #EBECF0;
	width: 80%;
	min-height: 150px;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding: 10px;
	border-radius: 10px;
	word-wrap: break-word;
}

.noContents p{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: auto;
	text-align: center;
	padding: 5px;
	border-radius: 8px;
	display: inline;
}

.noContentsList{
	position: relative;
	height: 100%;
}

.noContentsList p{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	background-color: #CCCCCC;
	width: 90%;
	text-align: center;
	padding: 5px;
	border-radius: 8px;
	display: inline;
}



/**************************************************
**
**	WARNING
**
***************************************************/

#warningArea{
	position: relative;
	width: 100%;
	height: 100%;
}

.warning{
	background-color: #444444;
	width: 80%;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding: 30px 20px 30px 20px;
	border-radius: 10px;
	line-height: 30px;
	word-wrap: break-word;
}

.warning p{
	background-color: #888888;
	color: #FFFFFF;
	text-align: center;
	margin-top: -15px;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 10px
}



/**************************************************
**
**	NOT FOUND
**
***************************************************/

#notFoundArea{
	position: relative;
	width: 100%;
	height: 95%;
}

#notFound{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #444444;
	width: 80%;
	height: 200px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	border-radius: 10px;
	line-height: 30px;
	word-wrap: break-word;
}

#notFound p{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: 90%;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	display: inline;
}



/**************************************************
**
**	DEBUG
**
***************************************************/

.showDebugButton{
	display: none;
}

